import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/ctExcel/list',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/ctExcel/add',
    method: 'post',
    data
  })
}

export function delById(data) {
  return request({
    url: 'api/ctExcel/delete',
    method: 'post',
    data
  })
}

export function editById(data) {
  return request({
    url: 'api/ctExcel/edit',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: 'api/ctExcel/getById',
    method: 'post',
    data
  })
}
